package com.sw.mes.yb.check.event;

import org.springframework.context.ApplicationEvent;

public class ProductOxygenRealErrorEvent extends ApplicationEvent {
    public ProductOxygenRealErrorEvent(Object source) {
        super(source);
    }
}
